=== debian/control ===
Source: python3-rosdistro-reviewer
Maintainer: unknown <unknown@unknown>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.6

Package: python3-rosdistro-reviewer
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.18.0), python3-git, python3-rosdep-modules | python3-rosdep2, python3-unidiff, python3-yaml, yamllint
Recommends: python3-github
Description: Automation for analyzing changes to the rosdep database and
 # rosdistro-reviewer
 .
 [![build](https://img.shields.io/github/actions/workflow/status/ros-infrastructure/rosdistro-reviewer/ci.yaml?branch=main&event=push)](https://github.com/ros-infrastructure/rosdistro-reviewer/actions/workflows/ci.yaml?query=branch%3Amain+event%3Apush)
 [![coverage](https://img.shields.io/codecov/c/github/ros-infrastructure/rosdistro-reviewer/main)](https://app.codecov.io/gh/ros-infrastructure/rosdistro-reviewer/branch/main)
 [![pypi](https://img.shields.io/pypi/v/rosdistro-reviewer)](https://pypi.org/project/rosdistro-reviewer/)
 .
 _Automation for analyzing changes to the rosdep database and rosdistro index_
 .
 The rosdistro index and rosdep database hold a significant amount of semi-manually curated information about various types of packages and how they are associated. To facilitate maintenance of this data and discourage modifications which might introduce unexpected behavior for users, robust automation is needed to validate proposed changes.
 .
 This tool analyzes a git repository containing changes to the rosdistro index and/or rosdep database and provides specific and actionable feedback. It is also capable of posting that feedback directly to a content forge like GitHub as a pull request review.
 .
 ## Invoking rosdistro-reviewer locally
 .
 Nearly all of the validation that rosdistro-review does can be performed locally. To run the analysis, just run `rosdistro-reviewer` from anywhere in the git repository you'd like to check. By default, the tool will only analyze uncommitted changes against the most recent commit. If you've already committed your changes and you'd still like to check them, you can choose a different target ref with the `--target-ref` option. For example:
 ```
 $ rosdistro-reviewer --target-ref origin/master
 .
   ✅ No changes recommended
  /————————————————————————————————————————————————————————————————————————————\
