=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Fri, 04 Oct 2024 14:00:56 -0500
+# Wed, 20 Nov 2024 12:15:25 -0600
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
